<?

$q=mysql_query("SELECT * FROM `news` WHERE `main_time` > '".time()."' ORDER BY `id` DESC LIMIT 1");
if (mysql_num_rows($q)==1 && !$set['web'])
{
$news = mysql_fetch_assoc($q);

echo "<img src='/style/icons/01.gif' alt='' /> <a href='/news/'>$news[title]</a>\n";
echo "(".vremja($news['time']).")\n<br />";


if ($news['msg']!=NULL){
$string = mb_substr($news['msg'],0,37,'utf-8');
echo''.$string.'...';}
echo "<br />";

echo "<span class='' style='padding-left:20px;'><small><a href='/news/komm.php?id=$news[id]'>Комментарии</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `news_komm` WHERE `id_news` = '$news[id]'"),0).")\n";

echo "</small>";
echo "</small>";


}
?>